/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
.linked-url:hover {
    display: none;
}
.card-body {display:none;}
.hero {max-width: 100%;}
#txt {padding: 2% 10%;}
h1 {font-size:2rem;}
h2 { font-size: 1.8rem; margin: 30px 0px 30px;}
/*Header Box*/
#hero-plus-header {  align-items:start;
}
/*Hero Box*/
#hero-plus-hero {
}
/*Body Box*/
#hero-plus-body { font-size:18px;
}
/*Footer Box*/
#hero-plus-footer{ padding: 40px; text-align:center;
background: #0068ac; display: block;}
.soc, .soc:visited, .soc:hover {color:#fff; padding: 10px; margin: 5px; display:inline-block;}
.link, .link:visited, .link:hover {
    text-align: center;
    background: #fff;
    color: #0068ac;
    padding: 10px;
    margin: 10px auto;
    width: 300px;
    display: block;
    font-weight: bold;
}
#txt .img-inline {float: right !important; width: 40%; margin: 1%;}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}
.ctab, .ctab:visited, .ctab:hover {
    margin: 20px;
    background: #0068ac;
    padding: 15px;
    font-size: 120%;
    color: #fff !important;
    text-decoration: none !important;
}
@media only screen and (max-width: 769px) {
#txt .img-inline {float; none; width: 100%; margin: 20px auto; text-align:center;}
}